CD \
CD WINGRIDDS\GRIB\NWS
DEL FH*.*

cd \
cd wingridds

del ftpget.bat

set date_string=%date:~10,4%%date:~4,2%%date:~7,2%

echo cd /SL.us008001/ST.opnl/MT.gfs_CY.12/RD.%date_string%/PT.grid_DF.gr2 > ftpget.bat
echo lcd c:\WINGRIDDS\grib\nws >> ftpget.bat
echo prompt >> ftpget.bat
echo quote PASV >> ftpget.bat
echo bin >> ftpget.bat
echo quote PASV >> ftpget.bat
echo get fh.0000_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0003_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0006_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0009_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0012_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0015_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0018_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0021_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0024_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0027_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0030_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0033_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0036_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0039_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0042_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0045_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0048_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0051_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0054_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0057_tl.press_gr.0p5deg >> ftpget.bat
echo get fh.0060_tl.press_gr.0p5deg >> ftpget.bat
echo bye >> ftpget.bat

ftp -s:ftpget.bat -A tgftp.nws.noaa.gov

cd \
cd wingridds
ngrb2pcg32